@charset "euc-jp";

/* CSS Document */

/* ==reset
----------------------------------------- */
div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd,object {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
a img {
	border: none;
}
img {
	vertical-align: bottom;
}
ul, ol {
	list-style-position: outside;
}

html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertival;
	overflow-x: scroll;
}


body {
	margin:0;
	padding:0;
	text-align: center;
	font-size: 100%;
	line-height: 1.3;
	color: #666666;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif;
}
